.hide {
    display:none !important;
}
.spinner-container {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.div_input {
  height: 30px;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 0.98rem;
  background-color: rgba(var(--main-bg), 1);
  border: 2px solid #03C165;
  border-radius: var(--default-border-radius);
  margin: 0;
  outline-color:  #03C165;
}

.div_inputs {
    height: 30px;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0.98rem;
    background-color: rgba(var(--main-bg), 1);
    border: 2px solid #03C165;
    border-radius: var(--default-border-radius);
    outline-color: #03C165;
    
  }
  .div_email {
      height: 20px;
      width: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      font-size: 0.98rem;
      background-color: rgba(var(--main-bg), 1);
      border: 2px solid #03C165;
      border-radius: var(--default-border-radius);
      outline-color: #03C165;
    }

  .pay-now-button {
    background-color: #b4eeb9;
    color: #13A052;
    width: 100%; /* Equivalent to ms-fullwidth */
    margin-top: 0.5rem; /* Assuming 2 units for medium spacing */
    margin-bottom: 0.5rem; /* Assuming 2 units for medium spacing */
}
.spinner {
    border: 5px solid rgba(0, 0, 0, 0.1);
    border-top-color: #03C165;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}